<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>Dince</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>John Deere 8R 2011</en>
    </title>
	
    <description>
        <en>
		<![CDATA[ John Deere 8R 2011 
		          This tractor is second generation of 8R John Deere tractors with 6 motor configurations with range of horsepower from 259 hp to 396 hp. 
                  It has been produced from 2011 to 2013
		]]>
		</en>
        <de>
		<![CDATA[ John Deere 8R 2011 
		          Dieser Traktor ist die zweite Generation der 8R John Deere-Traktoren mit 6 Motorkonfigurationen mit einem Leistungsbereich von 259 PS bis 396 PS.
		          Es wurde von 2011 bis 2013 produziert
		]]>
		</de>
		<fr>
		<![CDATA[ John Deere 8R 2011 
		          Ce tracteur est la deuxième génération de tracteurs John Deere 8R à 6 configurations de moteur avec une plage de puissance allant de 259 ch à 396 ch.
		          Il a été produit de 2011 à 2013
		]]>
		</fr>
    </description>
	
    <multiplayer supported="true" />
	
    <iconFilename>Textures/store_series8R.dds</iconFilename>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="JohnDeere8R.xml"/>
    </storeItems>
	
</modDesc>
